REGISTERD(8)

NAME
registerd - Kerberos registration daemon

SYNOPSIS
registerd

DESCRIPTION
Act as a registration agent for a Kerberos domain.

FILES
/.update.keyxx.xx.xx.xx
    shared DES key with server
/etc/kerberosIV/principal*
    Kerberos database
/etc/kerberosIV/register_keys
    directory containing keys for trusted hosts

SEE ALSO
registerd(8), kerberos(1)

DIAGNOSTICS
“Already exists”, if the user already exists in the Kerberos database.

“Permission Denied”, if the host on which register is being run is untrusted.

HISTORY
The registerd utility first appeared in 4.4BSD.